Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 05:40:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION digna ricohermoso                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  digna ricohermoso Bot:  Hi digna ricohermoso, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Can you help me to re schedule my shipment?  Order number 9590271026 and  tracking number FP101622000034 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  9590271026 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP101622000034     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0509018809            09:21 AM, 19th Oct                   Sohaib                   Hi Digna ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:22 AM, 19th Oct                     digna ricohermoso                    Can you help me to resched the delivery of my shipment           09:25 AM, 19th Oct                     digna ricohermoso                    I tried to track it but it says orderbrejected by the customer. But no one cimes to deliver it.           09:26 AM, 19th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:28 AM, 19th Oct                   Sohaib                   Could you please confirm if the following contact number is correct : +971506018809           09:31 AM, 19th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:34 AM, 19th Oct                   Sohaib                   Hi Digna , I have not received a response from you still, please confirm if we are still connected?           09:35 AM, 19th Oct                     digna ricohermoso                    My number is 0509018809           09:35 AM, 19th Oct                     digna ricohermoso                    Thank you. But I spoke already customer service by phone           09:38 AM, 19th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           09:38 AM, 19th Oct                   Sohaib                   Is there anything else I can help you with?           09:38 AM, 19th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:39 AM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5020176